PERTALIFE Bugs - Bug #1007

Customization > Object catalog Belum berfungsi
03/23/2022 02:24 PM - ikawati basri

Status: Closed Start date: 03/23/2022
Priority: High Due date: 03/25/2022
Assignee: ikawati basri % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Azid,

Mohon bantuannya, untuk memunculkan data Object Catalog di Customization. Saat ini saat di klik, datanya tidak keluar.

Seharusnya memunculkan data yang ada di table PCMEPORMOBJ.

Database: remote.minovais.com,1438\SQLSERVER2012
Client: MinovaES_TuguMandiri_Prod
Table: PCMEPORMOBJ

App: http:/remote.minovais.com:61115/
log in: captain (123Aa)

Menu : System Administration > Customization > Organization Management > Object Catalog

Terimakasih.

History

#1 - 03/28/2022 11:30 AM - M Azid Wahyudi
- Status changed from New to QA Test
- Assignee changed from M Azid Wahyudi to ikawati basri

dear mba ika , udah bisa di test

fixing : > sdatatablefield > tablename : 'PCMEPGENIDTYP"
- GeneratelDType > ValueField ubah menjadi 1

- GeneratelDTypeDescription > displayValue ubah menjadi 1
makasih mba ika

#2 - 03/28/2022 11:37 AM - ikawati basri
- Status changed from QA Test to Closed

Sudah testing. Case Closed. Thanks Azid.
